import { MyCocosSceneComponent } from "../script/MyCocosSceneComponent";

const { ccclass, property } = cc._decorator;

@ccclass
export default class SceneComponent extends MyCocosSceneComponent {

    _cantouch = null;
    async onLoadEnd() {
        window['air'].osmoHandwritingMlkitCallback = (res) => {
            console.log('-----------------');
            console.log(res);
            console.log('-----------------');
        }
        window['courseware'].openOsmoHandwritingMlkit();
    }
}
